<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
TransactionStats..::.LastCheckpoint Property
TransactionStats Class See Also Send Feedback

LSN of the last checkpoint

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public LSN LastCheckpoint { get; }

Visual Basic (Declaration)

    Public ReadOnly Property LastCheckpoint As LSN

Visual C++

    public:
    property LSN^ LastCheckpoint {
    	LSN^ get ();
    }

# See Also

TransactionStats Class
BerkeleyDB Namespace